/* Store */

/** ticket page overrides **/
.page-catalog-48410 #store-heading{background: url("/sites/all/themes/thm/images/basic_page_headers/tickets.png") no-repeat scroll 0 0 transparent;top:20px;}
.page-catalog-48410 #product-categories{display:none;}
.page-catalog-48410 .view-uc-catalog{padding-top: 30px;}
.page-catalog-48410 #product-menu{display:none;}
.page-catalog-48410 #block-system-main{z-index: 0;}

/** store header **/
#store-heading{background: url("/sites/all/themes/thm/images/basic_page_headers/store.png") no-repeat scroll 0 0 transparent;height: 85px;margin-top: 40px;position: relative;width: 401px;z-index: 1;}
#store-heading.cart{background-image: url("/sites/all/themes/thm/images/basic_page_headers/checkout.png");}
#store-heading h2{display:none;}
.page-store .form-step-tab-wrapper {margin-top: -30px;}

#product-menu{ float: right;margin-top: -44px;padding-right: 40px;}
#product-menu ul li{display:inline;}
#product-menu .cart-contents{background: none repeat scroll 0 0 #C3C0BB;padding: 8px;}
#product-menu .cart-contents a.cart-menu-link { color: #64615D; white-space: nowrap; }
#product-menu .cart-checkout{background: none repeat scroll 0 0 #2D7ECF;margin-left: 5px;padding: 8px;}
#product-menu .cart-checkout a{color:#fff;}

#product-categories{background: none repeat scroll 0 0 #FFFFFF;clear: left;margin-top: -20px;padding: 50px 20px;}
#product-categories ul{}
#product-categories ul li{display:inline;margin-right:10px;}
#product-categories ul li a.48410{display:none;}
#product-categories ul li.Tickets{display:none;}

.catalog-pbs-tv-programs{background: url("/sites/all/themes/thm/images/store/pbs-header.png") no-repeat scroll center 0 #FFFFFF; height: 134px;}
.catalog-public-programs{background: url("/sites/all/themes/thm/images/store/public-programs-header.png") no-repeat scroll center 0 #FFFFFF; height: 134px;}
.catalog-educational-materials{background: url("/sites/all/themes/thm/images/store/education-header.png") no-repeat scroll center 0 #FFFFFF; height: 134px;}
.catalog-merchandise{background: url("/sites/all/themes/thm/images/store/merchandise-header.png") no-repeat scroll center 0 #FFFFFF; height: 134px;}

.page-store #block-system-main {float:right; width:700px;}
.page-store .view-uc-products table { width:100%;}
.page-store table td {vertical-align:top; width:25%; padding-right:20px;}
.page-store table td.col-last {padding-right:0;}
.page-store table .views-field-uc-product-image {margin-bottom:5px; }
.page-store table .views-field-uc-product-image img {border:6px solid #fff;}
.page-store table .views-field-title {font-size:12px; font-weight:bold; text-transform:uppercase; margin:5px 0;}
.page-store table .views-field-sell-price {float:left; margin:10px 10px 0 0;}
.page-store table .views-field-buyitnowbutton {}
.view-uc-catalog .views-field-addtocartlink{font-size:18px;font-weight:bold;}
.view-uc-catalog .views-field-addtocartlink .form-item label{float: left;font-size: 12px;font-weight: normal;margin: 2px 5px 0 0;}

#block-uc-cart-cart, #block-uc-catalog-catalog { width:200px; background:#ddd; padding:5px 5px 10px; display:block; margin-bottom:20px; }
#block-uc-cart-cart, #block-uc-cart-cart a, #block-uc-catalog-catalog, #block-uc-catalog-catalog a { color:#000; }
#block-uc-cart-cart .cart-block-summary, #block-uc-catalog-catalog .content { line-height:1.5; }
.region-sidebar-first .block h2.block-title {color:#6C1710; text-transform:uppercase; padding-bottom:5px; border-bottom:1px solid #aaa; margin-bottom:5px;}

#cart-form-products{border:none;background-color:#eee;color:#000;margin:10px;padding:10px;width:900px;}
#cart-form-products td.desc a{color:#000;}
#cart-form-buttons{border:none;background-color:#EEEEEE;margin:10px;width:920px;}
#continue-shopping-link a{color:#000;}

#uc-cart-checkout-form{ background: none repeat scroll 0 0 #FFFFFF;padding: 50px;}
#uc-cart-checkout-form .form-wrapper{/* background-color:#EEEEEE; */border: medium none;color: #000000;/* margin:30px 0 0; */}
#edit-panes-customer-0{margin-top: 20px;}
#uc-cart-checkout-form .form-wrapper legend{color:#89170E;font-size: 13px;font-weight:bold;}
#uc-cart-checkout-form .form-wrapper span.fieldset-legend{text-transform:capitalize;position:relative;right:8px;top:-10px;}
#uc-cart-checkout-form .form-wrapper span.fieldset-legend a{position:relative;right:14px;padding:20px;font-weight: bold;text-transform: capitalize;}
#checkout-form-bottom{border:none;}
.order-review-table tr.pane-title-row{}
.order-review-table tr.pane-title-row td{color:#000000;font-weight:bold;text-transform:uppercase;}
#review-instructions{margin:10px;}

/** Category Section **/
.view-uc-catalog{padding:10px 75px;background: none repeat scroll 0 0 #FFFFFF;}
.view-uc-catalog table.views-table{margin:10px auto;}
.view-uc-catalog table.sticky-table tr th.views-field{border:none;} 
.view-uc-catalog table.views-table tbody{} 
.view-uc-catalog table.views-table tbody td{padding: 20px 0;}
.view-uc-catalog table.views-table tbody td img{padding-right: 20px;}
.view-uc-catalog table.views-table tbody td.views-field-body{width:500px;}
.view-uc-catalog table.views-table tbody td.views-field-body .product-title{display: inline-block;font-size: 18px;font-weight: bold;margin-bottom: 20px;color:#89170E;}
.view-uc-catalog table.views-table tbody td.views-field-body p{padding-top: 20px;width: 450px;}
.view-uc-catalog .views-field-addtocartlink .form-item{padding:30px 0;}
.view-uc-catalog table.views-table tbody tr{background: none repeat scroll 0 0 transparent;vertical-align: top;}
.view-uc-catalog table.views-table td.views-field-title a{}

.page-catalog-43937 .product-category{display:none;}
.node-product{margin:10px;}
.node-product .product-info{margin:10px 0 0 0;}
.node-product .add-to-cart{margin:20px 0 0;}

/** cart **/
.page-cart tr.even, .page-cart tr.odd { background: none; border: none; }
.page-cart #block-system-main .content { padding:10px 50px; background: #fff; }
#cart-form-pane{padding: 50px;background:#fff;}
#cart-form-pane tr{background:#fff;}
#cart-form-pane td.image,
#cart-form-pane td.desc,
#cart-form-pane td.qty,
#cart-form-pane td.price{padding:10px 30px 10px 10px; vertical-align: middle; }
#cart-form-pane td.remove{padding:20px;}
#edit-items-0-remove{margin-top: 10px;}
#uc-cart-view-form td.total, #uc-cart-view-form td.subtotal{padding:10px;margin-bottom: 10px;}


.page-cart-checkout-review #main-wrapper .block-system .content,
.page-cart-checkout-complete #main-wrapper .block-system .content{background: none repeat scroll 0 0 #FFFFFF;padding: 50px;}
#review-instructions{margin:0 0 29px;}

#billing-address-pane{padding-top: 42px;}
.not-logged-in #billing-address-pane{padding-top: 45px;}
#billing-address-pane label{text-transform:capitalize;}
#customer-pane{width:100%;margin-top:30px;margin-bottom:30px;}
#billing-pane{float:left;width:350px;padding-right: 20px;}
.page-cart-checkout #billing-pane .form-item label{width:9.5em;}
#billing-pane .form-item label{width:9em;}
#billing-pane .form-item .form-text{width:190px;}

#delivery-pane .form-item{margin-bottom: 10px;}
#delivery-pane .form-item label{width:9.5em;}
#delivery-pane .form-item .form-text{width:190px;}
.form-type-select label{display: inline-block;}
/** Payment **/
#payment-pane{clear:both;}
#payment-pane #line-items-div{display:none;}
#payment-pane .form-item-panes-payment-payment-method{display:none;}
.uc-credit-cvv-help img{float:left; margin-right: 8px;}

#edit-panes-customer-new-account{margin: 30px 0 0; padding: 0;}

#quotes-pane{clear:both;}
/* status */
div.mailstatus {
	background-image: none;
   background-position: 0 50%;
   background-repeat: no-repeat;
   border-color: #BBEE77;
   padding: 10px 10px 10px 30px;
}
div.mailstatus.status { background-image: url("/misc/message-24-ok.png"); }
div.mailstatus.error { background-image: url("/misc/message-24-error.png"); }

#uc-cart-view-form .form-actions{margin-top: 1em;}